.SmZgWN9Sn{width:100%;padding:60px 0px 60px 0px;}
@media (max-width: 767px) {.SmZgWN9Sn{padding:20px 0px 20px 0px;}}
.S4Be1mt6f{max-width:1200px;margin:0 auto;height:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;}
.SGkdQTyTe{max-width:1200px;margin:0 auto;}
.SIPczhOjr{word-break:break-all;font-size:22px;font-weight:700;}
@media (max-width: 575px) {.SIPczhOjr{font-size:16px;}}
.SJyqjZzmo{width:100%;margin:40px 0px 0px 0px;}
@media (max-width: 991px) {.SJyqjZzmo{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SJyqjZzmo{margin:20px 0px 0px 0px;}}
.S4jQczO9j{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;}
@media (max-width: 991px) {.S4jQczO9j{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.S4jQczO9j{padding:20px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.S4jQczO9j{padding:12px 12px 12px 12px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.SyAeh0vcu{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SyAeh0vcu{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SyAeh0vcu{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SyAeh0vcu{grid-column:span 1;grid-row:span 1;}}
.S5FfIYIu6{display:inline-block;word-break:break-all;text-decoration:none;color:rgba(51, 51, 51, 1);width:100%;}
.S5FfIYIu6:hover, .S5FfIYIu6.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SUXROxGGg{width:100%;flex-direction:row;display:flex;justify-content:space-between;align-items:flex-start;padding:0px 0px 10px 0px;box-shadow:none;border-radius:0px;border-top:0px dashed rgba(224,224,224,1);border-bottom:1px dashed rgba(224,224,224,1);border-left:0px dashed rgba(224,224,224,1);border-right:0px dashed rgba(224,224,224,1);}
@media (max-width: 991px) {.SUXROxGGg{flex-direction:column;}}
.SSRHzWsJJ{max-width:1200px;margin:0 auto;width:260px;height:140px;}
@media (max-width: 991px) {.SSRHzWsJJ{width:100%;height:180px;}}
@media (max-width: 575px) {.SSRHzWsJJ{height:140px;}}
.SmVWviVYQ{width:100%;height:100%;object-fit:cover;}
.SQmYyEqAH{max-width:1200px;margin:0 auto;padding:0px 0px 0px 20px;flex-direction:column;display:flex;align-items:flex-start;width:100%;justify-content:space-between;height:100%;}
@media (max-width: 991px) {.SQmYyEqAH{padding:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SQmYyEqAH{padding:10px 0px 0px 0px;}}
.SiBPn2RBW{word-break:break-all;font-weight:700;width:100%;padding:0px 0px 0px 0px;}
@media (max-width: 575px) {.SiBPn2RBW{font-size:14px;}}
.SBKLKkvxU{word-break:break-all;font-weight:400;width:100%;padding:0px 0px 0px 0px;font-size:14px;margin:20px 0px 0px 0px;color:rgba(51, 51, 51, 1);}
@media (max-width: 991px) {.SBKLKkvxU{margin:16px 0px 0px 0px;}}
@media (max-width: 575px) {.SBKLKkvxU{font-size:12px;margin:10px 0px 0px 0px;}}
.SORdfYQOo{word-break:break-all;margin:40px 0px 0px 0px;font-size:12px;color:rgba(153, 153, 153, 1);flex-shrink:0;}
@media (max-width: 991px) {.SORdfYQOo{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SORdfYQOo{margin:10px 0px 0px 0px;}}
.S4MYWlQqG{margin:40px 0px 0px 0px;}
@media (max-width: 767px) {.S4MYWlQqG{margin:20px 0px 0px 0px;}}